@charset "utf-8";

/*----------------------------------------------------------------------------
 * 코딩파일관리 기본 스타일 정의
 * ---------------------------------------------------------------------------
 * Author	: (주)플랜아이 http://plani.co.kr
 * ---------------------------------------------------------------------------
 * History
 * ---------------------------------------------------------------------------
 * 2015-08-10 (조민지)	: 최초작성
 * -------------------------------------------------------------------------*/

/* 웹폰트 : 나눔고딕 */
@font-face 
{
	font-family:"NanumGothic";
	src:url("/fonts/nanum/nanum-regular.eot")
	src:url("/fonts/nanum/nanum-regular.eot?#iefix") format("embedded-opentype"), 
		url("/fonts/nanum/nanum-regular.woff2") format("woff2"), 
		url("/fonts/nanum/nanum-regular.woff") format("woff"), 
		url("/fonts/nanum/nanum-regular.ttf") format("truetype"), 
		url("/fonts/nanum/nanum-regular.svg#nanum-regular") format("svg");
}

/* 웹폰트 : 본고딕 */
@font-face 
{
	font-family:"NotoR";
	src:url('/fonts/notokr/notokr-regular.eot');
    src:url('/fonts/notokr/notokr-regular.eot?#iefix') format('embedded-opentype'),
        url('/fonts/notokr/notokr-regular.woff2') format('woff2'),
        url('/fonts/notokr/notokr-regular.woff') format('woff'),
        url('/fonts/notokr/notokr-regular.ttf') format('truetype'),
        url('/fonts/notokr/notokr-regular.svg#notokr-regular') format('svg');
}
@font-face 
{
	font-family:"NotoM";
	src:url('/fonts/notokr/notokr-medium.eot');
    src:url('/fonts/notokr/notokr-medium.eot?#iefix') format('embedded-opentype'),
        url('/fonts/notokr/notokr-medium.woff2') format('woff2'),
        url('/fonts/notokr/notokr-medium.woff') format('woff'),
        url('/fonts/notokr/notokr-medium.ttf') format('truetype'),
        url('/fonts/notokr/notokr-medium.svg#notokr-medium') format('svg');
}

/* 기본 */
html {margin:0; padding:0;}
body {overflow-y:scroll; margin:0; padding:0; font-family:/*"NotoR", */"맑은 고딕", "Malgun Gothic", "돋움", "Dotum", "굴림", "Gulim", "Tahoma", "Verdana", "AppleGothic", "UnDotum", "sans-serif"; font-size:14px; color:#666; line-height:24px;}
h1, h2, h3, h4, h5, h6 {font-weight:600;}
a {color:#666; text-decoration:none;}
strong {font-weight:600;}
form {display:inline;}
img {border:none;}
table {width:100%; border-collapse:collapse;}
select,
input {font-family:/*"NotoR", */"맑은 고딕", "Malgun Gothic", "돋움", "Dotum", "굴림", "Gulim", "Tahoma", "Verdana", "AppleGothic", "UnDotum", "sans-serif"; font-size:14px; color:#666;}
fieldset {margin:0; padding:0; border:none;}
legend,
caption,
.hidden {overflow:hidden; position:absolute; left:0; top:0; width:0; height:0;; margin:0; padding:0; font-size:0; text-indent:-9999; line-height:0;}

/* 정렬 */
.center {text-align:center;}
.center a {margin:15px 10px 0;}
.align-right,
.right {text-align:right;}

.fright {float: right;}

/* 타이틀 */
.title-blue {margin:0; padding:15px 0 0; font-size:18px; color:#1998d1;}
.title-ring {margin:50px 0 15px; padding:0 0 0 30px; background:url('/images/symposium_2019/common/title_ring.png') no-repeat 0 center; /*font-family:"NotoM";*/ font-size:19px; /*font-weight:normal;*/ color:#333;}
.title-ring.first {margin-top:0;}

/* 리스트 */
ul.bul-dot {margin:0; padding:0 0 0 20px; list-style:none;}
ul.bul-dot li {padding-left:12px; background:url('/images/symposium_2019/common/bul_dot.gif') no-repeat 0 10px; color:#777; line-height:25px;}

/* 인풋 */
input.input,
input.input-text {width:100%; height:30px; padding:0; border:1px solid #afc7d6; border-top:1px solid #d9e5ed; text-indent:10px; line-height:30px;}

/* 테이블 */
table.table-default {width:100% !important; margin-bottom:40px; border-top:3px solid #767676; line-height:20px;}
table.table-default.none{border-top:none !important}
table.table-default thead th {padding:8px; border-left:1px solid #c9cccf; border-bottom:1px solid #797979; font-size:14px; font-weight:normal; color:#333; text-align:center;}
table.table-default thead .border-bottom th,
table.table-default thead th.border-bottom {border-bottom:1px solid #c9cccf;}
table.table-default thead th.division {padding:3px 0 4px; background:url('/images/symposium_2019/common/division.gif') no-repeat; line-height:24px;}
table.table-default tbody th {padding:8px; border-left:1px solid #c9cccf; border-bottom:1px solid #dbdbdb; background-color:#fafafa; font-size:14px; font-weight:normal; color:#4c5053; text-align:center;}
table.table-default tbody td {padding:8px; border-left:1px solid #c9cccf; border-bottom:1px solid #dbdbdb; font-size:14px; color:#767676; text-align:center;}
table.table-default tbody td.left {padding:5px 20px 5px 25px; text-align:left;}
table.table-default tbody td.red {background-color:#ffefe8; color:#555;}
table.table-default tbody td.blue {background-color:#e8f9ff; color:#555;}
table.table-default tbody td.mint {background-color:#88cfd8; color:#555;}
table.table-default tbody td.gray {background-color:#c4cacb; color:#555;}
table.table-default tbody td.gray-pale {background-color:#ececec; color:#555;}
table.table-default tbody td.green {background-color:#e6f5d4; color:#555;}
table.table-default tbody td.yellow {background-color:#f3e4bb; color:#555;}
table.table-default tbody td.title {padding-left:25px; color:#555; text-align:left; white-space:nowrap;}
table.table-default .first {border-left:none;}
table.table-default .first th,
table.table-default .first td {border-top:3px solid #767676}

/* 박스 */
.box-line {margin:0; padding:0 0 25px; border-bottom:3px solid #3e3e3e;}
.box-line.center {margin-bottom:40px;}

/* 버튼 */
.btn-white {display:inline-block; width:180px; height:38px; padding:0 0 0 20px; border:1px solid #999; background:url('/images/symposium_2019/common/btn_arr.png') no-repeat 155px center; font-size:16px; color:#666; text-align:left; line-height:38px;cursor: pointer;}
.btn-blue {display:inline-block; width:180px; height:40px; padding:0 0 0 20px; border:none; background:url('/images/symposium_2019/common/btn_arr_white.png') no-repeat 155px center #1998d1; font-size:16px; color:#fff; text-align:left; line-height:40px;cursor: pointer;}
.btn-black {display:inline-block; width:180px; height:40px; padding:0 0 0 20px; background:url('/images/symposium_2019/common/btn_arr.png') no-repeat 155px center #474747; font-size:16px; color:#fff; text-align:left; line-height:40px;cursor: pointer;}

.btn-blue-fwidth {display:inline-block; height:40px; padding:0 40px 0 20px; border:none; background:url('/images/symposium_2019/common/btn_arr_white.png') no-repeat right+10px center #1998d1; font-size:16px; color:#fff; text-align:left; line-height:40px;cursor: pointer;}

/* 아이콘 */
p.icon-tip {padding-left:40px; background:url('/images/symposium_2019/common/icon_tip.gif') no-repeat 20px center;}
p.icon-tip span {border-bottom:1px solid #9e9e9e; color:#767676;}
p.icon-tip span.color-black {border-bottom:1px solid #797979;}

/* 색상 */
.color-black {color:#333 !important;}
.color-blue {color:#1998d1;}

/* 기타 */
div.schedule {background:url('/images/symposium_2019/contents/schedule.gif') no-repeat 570px center;}
div.schedule ul.bul-dot li strong {font-weight:normal; color:#333;}

/* 레이어팝업 */
div.layerpopup {position:absolute; top:30%; left:32%; width:600px; z-index:100; border:5px solid #6a6f73; background-color:#fff;}
div.layerpopup h3 {height:50px; margin:0; padding:0 0 0 20px; background-color:#6a6f73; font-size:16px; font-weight:normal; color:#fff; line-height:45px;}
div.layerpopup div.contents {padding:20px;}
div.layerpopup div.contents table.table-default {margin-bottom:-10px;}
div.layerpopup span.close {position:absolute; right:20px; top:17px;}

/* 페이징 */
div.paging {padding-top:20px; text-align:center;}
div.paging ol {display:inline; margin:0 25px; padding:0; list-style:none;}
div.paging ol li {display:inline; position:relative; top:2px; margin:0 5px; vertical-align:top;}
div.paging ol li a {color:#707070;}
div.paging ol li.on a {border-bottom:1px solid #eb9c8a; color:#df490e;}

/* 목록 */
div.list {border:1px solid #fff;}
div.list p.count {float:left; height:45px; margin:0; padding:0 15px 0 0; font-size:13px; color:#6c6c6c;}
div.list p.count span {color:#000;}
div.list p.viewtype {float:left; height:45px; margin:0; padding:0;}
div.list p.viewtype a {float:left; width:66px; height:24px; margin-right:10px; padding:0 0 0 15px; background:url('/images/symposium_2019/common/viewtype.gif') no-repeat; font-size:13px; color:#6c6c6c; line-height:22px;}
div.list div.search {float:right; width:265px; height:45px; text-align:right;}
div.list div.search select {height:22px; border:1px solid #b5b5b5; vertical-align:middle;}
div.list div.search input.search-keyword {width:120px; height:20px; padding:0 0 0 5px; border:1px solid #b5b5b5; line-height:20px; vertical-align:middle;}
div.list div.search input.search-btn {height:22px; border:1px solid #4a4a4a; background-color:#6a6a6a; font-family:"돋움", "Dotum", "sans-serif"; font-size:12px; font-weight:bold; color:#fff; vertical-align:middle;}
div.list table.table-default {clear:both; margin-bottom:0;}
div.list table.table-default tbody tr:hover,
div.list table.table-default tbody tr:focus,
div.list table.table-default tbody tr:active {background-color:#f7f7f7;}
div.list table.table-default tbody td {border-left:none;}
div.list .btn-white {display:inline-block; width:auto; height:28px; padding-left:20px; border:none; background:url('/images/symposium_2019/common/btn_white.gif') no-repeat; line-height:28px;}
div.list .btn-white span {float:left; height:28px; padding-right:20px; background:url('/images/symposium_2019/common/btn_white.gif') no-repeat right 0; font-size:13px; color:#353535; line-height:26px;}

/* 준비중 */
div.wait {margin-bottom:25px; padding:60px 0; border-top:3px solid #767676; border-bottom:1px solid #353a3f; font-size:22px; text-align:center;}

/* 파일업로드 버튼 */
.file-upload-button {margin-top:10px;}
.file-upload-button .button {display:inline-block; width:auto; height:28px; padding-left:20px; border:none; background:url('/images/symposium_2019/common/btn_white.gif') no-repeat; line-height:28px;}
.file-upload-button .button a {float:left; height:28px; padding-right:20px; background:url('/images/symposium_2019/common/btn_white.gif') no-repeat right 0; font-size:13px; color:#353535; line-height:26px;}

div.category_wrapper { float: left;}
div.category_wrapper a.box{ border:1px solid #ddd; padding:8px;}
div.category_wrapper a.box.on{ background-color: #1998d1; color:#fff;}